Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159104 - Unable to sync between Kaddressbook and Qtopia
Summary: Unable to sync between Kaddressbook and Qtopia
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kdepim
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-29 20:07 UTC by Maurice Pijpers
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-01-24 16:20:09 UTC


Attachments (Terms of Use)

Description Maurice Pijpers 2005-05-29 20:07:02 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
When using a Pair between Addressbook and Qtopia or Kalendar and Qtopia no data is  transferred between the client.
I am using a Zaurus SL-5600 with Opie-1.2 to sync my local Adressbook with. Pair is made and when pressing the sync button.
The log will say: 2005-05-29T21:53:07: Connected
and the zaurus will ask if I want to accept the connection. After this the Multisynk window will say: Write back data to zaurus.
However there is no traffic between the PC and the zaurus and after a while the zaurus will time out. (The syncing display will go away) and no addresses have been synced.

Version-Release number of selected component (if applicable):
kdepim-3.4.0-4

How reproducible:
Always

Steps to Reproduce:
1. Make a connection Pair in Multisync (Adresssbook and Qtopia)
2. Press the sync button and accept the connection on the zaurus.
3. Wait untill the timeout on the zaurus 
  

Actual Results:  No syncing has been done.

Expected Results:  Addresses should have been available on both PC and Zaurus

Additional info:

I Haven't found a debug or verbose option so I cannot deliver logs.
However If I run as root in a shell I will get the follow message multiple times:
QGDict::hashKeyString: Invalid null key

Comment 1 Christian Iseli 2007-01-22 10:46:56 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 2 Maurice Pijpers 2007-01-24 16:20:09 UTC
Unable to reproduce in FC6. However synchronization still isn't working. Bug
will be closed for FC4 and a new one (with actual messages) will be opened for
FC6 if needed.


Note You need to log in before you can comment on or make changes to this bug.